﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@using DataTables.AspNetCore.Mvc
@using Microsoft.AspNetCore.Http;
@model CyberaniumModels.IRA

<script src="~/Script/ApplicationManagement/IRA.js"></script>
<div class="tabanchor">
    <p>Other Process<span><a href="#" onclick="ManageDivHideShow('#divProcessAssignToUser')"></a></span></p>
    <div class="col boxone">
        <div class="addApplications" id="divDomainCriticalityScore22">
            <div class="row p-2">
                <div class="col">
                    <div class="table_control">
                        <table id="DomainCritical2" class="table"></table>
                    </div>
                </div>
            </div>
        </div>
        @*<div class="table_control">
            <table class="table">
                <tr>
                    <th>
                        <span class="text">Parameter</span>
                    </th>
                    @foreach (var item in Model.riskDomainList)
                    {
                        <th>
                            <span class="text">@item.Name</span>
                        </th>
                    }
                </tr>

            </table>
        </div>*@

    </div>
</div>